package J20250717.demo01_;

/**
 * @author WanJl
 * @version 1.0
 * @title Main
 * @description
 * @create 2025/7/17
 */
public class Main {
    public static void main(String[] args) {
        SubClass sc=new SubClass();
        sc.method();
    }
}
